{% extends 'base.html.twig' %}

{% block stylesheets %}
    <link rel="stylesheet" href="{{ asset('css/show-details.css') }}">
{% endblock %}

{% block title %}Profil de {{ user.pseudo }}{% endblock %}

{% block body %}
    <h1>{{ user.pseudo }}</h1>

    {% if user.image %}
    <img class="profile-image" src="{{ asset('uploads/images/') }}{{ user.image }}" alt="image de l'utilisateur" />
    {% endif %}

    <div class="container">
        <form>
            <div id="user">
                <div>
                    <label for="user_pseudo" class="required">Pseudo</label>
                    <input type="text" value="{{ user.pseudo }}" disabled>
                </div>
                <div>
                    <label for="user_prenom" class="required">Prenom</label>
                    <input type="text" value="{{ user.prenom }}" disabled>
                </div>
                <div>
                    <label for="user_nom" class="required">Nom</label>
                    <input type="text" value="{{ user.nom }}" disabled>
                </div>
                <div>
                    <label for="user_telephone" class="required">Telephone</label>
                    <input type="text" value="{{ user.telephone }}" disabled>
                </div>
                <div>
                    <label for="user_email" class="required">Email</label>
                    <input type="text" value="{{ user.email }}" disabled>
                </div>
                <div>
                    <label for="user_site" class="required">Site</label>
                    <input type="text" value="{{ user.site.nom }}" disabled>
                </div>
            </div>
        </form>
    </div>
{% endblock %}
